.pra-page {
  display: grid;
  grid-template-areas:
    "header"
    "main"
    "footer";
  grid-template-columns: auto;
  grid-template-rows: auto 1fr 64px;
  height: 100%;
  min-width: 100%;
  position: relative;
  background-color: white;
  .pra-page-background {
    height: 100%;
    position: absolute;
    width: 100%;
  }
  header {
    grid-area: header;
    position: relative;
  }
  main {
    grid-area: main;
    height: auto;
    -ms-overflow-style: none; /* IE and Edge */
    overflow-y: scroll;
    padding-block-end: 16px;
    position: relative;
    scrollbar-width: none; /* Firefox */
    &::-webkit-scrollbar {
      display: none;
    }
  }
  footer {
    grid-area: footer;
    position: relative;
  }
}
.chatBot-container {
  float: left;
  position: sticky;
  margin-left: calc(100% - 25px - 323px - 16px);
  margin-top: -48px;
  bottom: 0px;

  .chatBotHeader {
    width: 323px;
    height: 48px;
    padding: 0 16px;
    border-radius: 8px 8px 0px 0px;
    background: #244994;
    color: white;
    display: flex;
    align-items: center;
    gap: 12px;
    h5 {
      margin: 0;
      font-size: 16px;
      font-family: sans-serif;
      line-height: 22px;
      font-style: normal;
      font-weight: 200;
    }
    .pra-icon svg path {
      fill: white;
    }
    .pra-icon:first-of-type svg {
      width: 16px;
      height: 16px;
    }
    .pra-icon:last-of-type {
      padding: 5px;
      margin-left: auto;
      cursor: pointer;
    }
  }
}

// @media (min-width: 1100px) {
//   .pra-page {
//     grid-template-areas:
//       "web-nav header aside"
//       "web-nav main aside"
//       "web-nav footer aside";
//     grid-template-columns: auto 393px auto;
//     grid-template-rows: auto 1fr 64px;
//     .web-nav,
//     aside {
//       display: grid;
//     }
//   }
// }
